| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# refsect2

$Revision: 1.3 $

$Date: 2002/06/12 11:18:32 $

refsect2 — A subsection of a `RefSect1`

## Synopsis

### Content Model

    refsect2 ::=
    (refsect2info?,
     (title,subtitle?,titleabbrev?),
     (((calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
        simplelist|variablelist|caution|important|note|tip|warning|
        literallayout|programlisting|programlistingco|screen|screenco|
        screenshot|synopsis|cmdsynopsis|funcsynopsis|classsynopsis|
        fieldsynopsis|constructorsynopsis|destructorsynopsis|
        methodsynopsis|formalpara|para|simpara|address|blockquote|
        graphic|graphicco|mediaobject|mediaobjectco|informalequation|
        informalexample|informalfigure|informaltable|equation|example|
        figure|table|msgset|procedure|sidebar|qandaset|productionset|
        constraintdef|anchor|bridgehead|remark|highlights|abstract|
        authorblurb|epigraph|indexterm|beginpage)+,
       refsect3*)|
      refsect3+))

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

## Description

A `RefSect2` is a second level section in a `RefEntry`, analogous to a `Sect2` elsewhere in the document. See `RefSect1`.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain refsect2: `refsect1`, `refsynopsisdiv`.

### Children

The following elements occur in refsect2: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `refsect2info`, `refsect3`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `subtitle`, `synopsis`, `table`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

status

  `Status` identifies the editorial or publication status of the `RefSect2`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

refsect1info |  | refsect2info

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.